Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 01/06/2018, à 16:37

stiela

Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Bonjour,

J'avais acheté en 2013 un portable sur le défunt alusa.org (fabriquant de portables avec Linux) dont je suis aujourd'hui toujours aussi satisfait : http://www.linlap.com/alusa_15.6_laptop

Seulement, à l'époque étant récalcitrant aux smartphones j'avais écarté l'option bluetooth, qui manque aujourd'hui.

Pourriez-vous m'aider à ajouter cette option au laptop ? Est-ce qu'il suffit bien de changer la carte Wi-Fi ? Si c'est le cas c'est une opération très simple, que j'ai déjà réalisée sur ce même laptop, mais peut-être faut-il s'y connaître quant aux modèles/tailles ?

Merci de vos renseignements.

Hors ligne

#2 Le 01/06/2018, à 16:39

stiela

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Même topic (j'ai posté sur ubuntu-fr.org ensuite en pensant que c'était plus adapté) : https://www.commentcamarche.net/forum/a … -bluetooh#

Hors ligne

#3 Le 01/06/2018, à 16:43

xubu1957

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Bonjour,

Quelle est ta carte Wifi, fournis :

lspci -k -nn | grep -A 3 -i net

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#4 Le 01/06/2018, à 19:59

stiela

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

~$ lspci -k -nn | grep -A 3 -i net
02:00.0 Network controller [0280]: Intel Corporation Centrino Wireless-N 2230 [8086:0887] (rev c4)
        Subsystem: Intel Corporation Centrino Wireless-N 2230 BGN [8086:4062]
        Kernel driver in use: iwlwifi
        Kernel modules: iwlwifi
--
03:00.2 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [10ec:8168] (rev 0a)
        Subsystem: CLEVO/KAPOK Computer RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [1558:0240]
        Kernel driver in use: r8169
        Kernel modules: r8169

Dernière modification par stiela (Le 01/06/2018, à 22:32)

Hors ligne

#5 Le 01/06/2018, à 20:09

xubu1957

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Pour ajouter toi-même les balises code à ton précédent message #4 :                 Merci          wink

  • Cliquer sur  le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message

1485703524.png

comme indiqué dans le : Retour utilisable de commande

_ _ _

Spécifications réseau
Flux TX/RX
2x2
Bandes
2.4 GHz
Vitesse maximale
300 Mbps
Wi-Fi CERTIFIED*
802.11 b/g/n
Conformité
PCI, CISP, FIPS, FISMA
Bluetooth intégré Oui

Site du constructeur > Intel-Centrino-Wireless-N-2230-Single-Band

Fais voir :

rfkill list all

Dernière modification par xubu1957 (Le 02/06/2018, à 05:08)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#6 Le 01/06/2018, à 22:33

stiela

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Ah oui au temps pour moi je suis allé trop vite.

~$ rfkill list all
0: phy0: Wireless LAN
        Soft blocked: no
        Hard blocked: no

Hors ligne

#7 Le 01/06/2018, à 22:36

stiela

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

J'utilise Kubuntu 18.04 LTS. À l'époque de l'assemblage du laptop en 2013, on m'avait envoyé une autre carte wi-fi car celle installée ne fonctionnait pas avec la version d'Ubuntu, ils avaient été trop téméraires. Dommage, encore une entreprise géniale coulée sad

Hors ligne

#8 Le 01/06/2018, à 22:36

grandtoubab

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

quand on a le wifi, le bluetooth n'est pas obligatoire.
on peut échanger en connectant le smartphone sur le meme réseau et faire du ftp entre le pc ubuntu et le smartphone
https://play.google.com/store/apps/deta … sfer&hl=fr
ou installer l'application Airdroid sur le smartphone pour se faciliter la tâche

https://www.monpc-pro.fr/tuto/faites-co … e-demploi/

Dernière modification par grandtoubab (Le 01/06/2018, à 22:45)


Linux tout seul sur HP Pavilion DV7 et Acer Aspire T650, Canon MG3650 en wifi
Debian 10 Buster Gnome/Xorg, Gnome/Wayland, Weston/Wayland
https://bidouilledebian.wordpress.com/
ON M'A VU DANS LE VERCORS, SAUTER A L'ELASTIQUE.....

Hors ligne

#9 Le 02/06/2018, à 05:49

xubu1957

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Bonjour,

Rajouter un adaptateur+bluetooth+usb ?

En trouver un compatible Linux.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#10 Le 02/06/2018, à 06:55

michel_04

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Bonjour,

xubu1957 a écrit :

En trouver un compatible Linux.

J'ai acheté plusieurs fois celui ci : Avantree USB Bluetooth 4.0 Adaptateur ---> 1527918937.jpg

A+

Hors ligne

#11 Le 02/06/2018, à 07:00

xubu1957

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Merci michel_04.

Mieux vaut un qui sait que dix qui cherchent. smile


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#12 Le 02/06/2018, à 07:08

michel_04

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Re,

xubu1957 a écrit :

Mieux vaut un qui sait que dix qui cherchent. smile

Photo transférée du smartphone au PC par cet adaptateur Bluetooth ---> 1527919675.jpg

A+

Dernière modification par michel_04 (Le 02/06/2018, à 07:09)

Hors ligne

#13 Le 02/06/2018, à 07:13

xubu1957

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Qu'es aco , l'engin avec les diodes ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#14 Le 02/06/2018, à 07:29

dada625

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

J'utilise APM 571190, clef usb Bluetooth , depuis de les premiers UBUNTU , aucun problème


carte mère :Asus B85M-G   -  CPU 1150 Intel  core I5-4430     -  RAM DDR3 8GB
HD Sata III 1TO  , Carte graphique intégrée. Ubuntu 14.04  Unity et 16.04 Mate.

Hors ligne

#15 Le 02/06/2018, à 07:43

michel_04

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Re,

xubu1957 a écrit :

Qu'es aco , l'engin avec les diodes ?

Petit hub USB 4 ports.
Quasi obligatoire sur mon Thinkpad E320 avec seulement deux ports USB2.
J'y connecte l'adaptateur Bluetooth, le récepteur de la Tecknet Verticale) et parfois par grosse chaleur --->  1527921783.jpg

Edit : On est geek ou pas. wink


A+

Dernière modification par michel_04 (Le 02/06/2018, à 07:46)

Hors ligne

#16 Le 02/06/2018, à 07:49

xubu1957

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

michel_04 a écrit :

Edit : On est geek ou pas. wink

Tu m'épates. wink


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#17 Le 03/06/2018, à 12:03

alex2423

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

stiela a écrit :

Bonjour,

J'avais acheté en 2013 un portable sur le défunt alusa.org (fabriquant de portables avec Linux) dont je suis aujourd'hui toujours aussi satisfait : http://www.linlap.com/alusa_15.6_laptop

Seulement, à l'époque étant récalcitrant aux smartphones j'avais écarté l'option bluetooth, qui manque aujourd'hui.

Pourriez-vous m'aider à ajouter cette option au laptop ? Est-ce qu'il suffit bien de changer la carte Wi-Fi ? Si c'est le cas c'est une opération très simple, que j'ai déjà réalisée sur ce même laptop, mais peut-être faut-il s'y connaître quant aux modèles/tailles ?

Merci de vos renseignements.

Est ce que tu pourrais nous dire quel serait les usages qui te font défaut parce que tu ne dispose pas de bluetooth STP ?
J'ai du mal à comprendre que le bluetooth te manque pour des interactions entre ton téléphone et ton PC alors que tu as le wifi

Hors ligne

#18 Le 05/06/2018, à 07:46

stiela

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Bon, j'ai commandé la deuxième carte ici (15€ sur amazon US) : https://www.smarthomebeginner.com/5-lin … pcie-2012/

alex2423 : oui, c'est principalement pour échanger des fichiers avec mon téléphone, sachant que le bluetooth est plus indiqué pour cela que le simple wi-fi, je trouve. À voir.

Hors ligne

#19 Le 16/06/2018, à 18:32

stiela

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

J'ai reçu et changé la carte... le Wifi fonctionne, pas le bluetooth, je pense qu'il faut faire un réglage dans le BIOS.
La nouvelle carte est la Intel 6230.

Dernière modification par stiela (Le 16/06/2018, à 18:57)

Hors ligne

#20 Le 16/06/2018, à 18:34

xubu1957

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Bonjour,

Il faut fournir, en te servant du Retour utilisable de commande :

uname -a; lspci -nnk | grep -iA3 net; lsusb; dmesg | grep -i bluetooth; dmesg | grep -i firmware; lsmod | grep bluetooth
sudo service bluetooth status
dpkg -l | grep blue

et :

rfkill list all
cqfd93 a écrit :

Astuce pour copier / coller sans erreur :

  • triple clic gauche pour sélectionner et copier une ligne entière

  • clic molette pour coller dans le terminal


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#21 Le 16/06/2018, à 18:38

stiela

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Quelle réponse rapide ! Merci beaucoup.
Mon message précédent était écrit sous Live CD, entretemps j'ai redémarré et "switché" la seule option Bluetooth présente dans mon BIOS très sommaire... Toujours pas de bluetooth, y compris en appuyant Fn + F12.

 :~$ uname -a; lspci -nnk | grep -iA3 net; lsusb; dmesg | grep -i bluetooth; dmesg | grep -i firmware; lsmod | grep bluetooth
Linux lap 4.15.0-23-generic #25-Ubuntu SMP Wed May 23 18:02:16 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
02:00.0 Network controller [0280]: Intel Corporation Centrino Advanced-N 6230 [Rainbow Peak] [8086:0091] (rev 34)
        Subsystem: Intel Corporation Centrino Advanced-N 6230 AGN [8086:5201]
        Kernel driver in use: iwlwifi
        Kernel modules: iwlwifi
--
03:00.2 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [10ec:8168] (rev 0a)
        Subsystem: CLEVO/KAPOK Computer RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [1558:0240]
        Kernel driver in use: r8169
        Kernel modules: r8169
Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 003 Device 002: ID 5986:0401 Acer, Inc 
Bus 003 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
[    0.029148] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.048034] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    4.765391] iwlwifi 0000:02:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm
 :~$ sudo service bluetooth status                                                                                                                                             
[sudo] Mot de passe de *** :                                                                                                                                                                
● bluetooth.service - Bluetooth service                                                                                                                                                         
   Loaded: loaded (/lib/systemd/system/bluetooth.service; enabled; vendor preset: enabled)                                                                                                      
   Active: inactive (dead)                                                                                                                                                                      
     Docs: man:bluetoothd(8)                                                                                                                                                                    
 :~$ dpkg -l | grep blue
ii  bluedevil                                       4:5.12.5-0ubuntu0.1                         amd64        KDE Bluetooth stack
ii  bluez                                           5.48-0ubuntu3                               amd64        Bluetooth tools and daemons
ii  bluez-cups                                      5.48-0ubuntu3                               amd64        Bluetooth printer driver for CUPS
ii  bluez-obexd                                     5.48-0ubuntu3                               amd64        bluez obex daemon
ii  libbluetooth3:amd64                             5.48-0ubuntu3                               amd64        Library to use the BlueZ Linux Bluetooth stack
ii  libkf5bluezqt-data                              5.44.0-0ubuntu1                             all          data files for bluez-qt
ii  libkf5bluezqt6:amd64                            5.44.0-0ubuntu1                             amd64        Qt wrapper for bluez
ii  pulseaudio-module-bluetooth                     1:11.1-1ubuntu7.1                           amd64        Bluetooth module for PulseAudio sound server
ii  qml-module-org-kde-bluezqt:amd64                5.44.0-0ubuntu1                             amd64        QML wrapper for bluez
 :~$ rfkill list all                                                                                                                                                           
0: phy0: Wireless LAN                                                                                                                                                                           
        Soft blocked: no                                                                                                                                                                        
        Hard blocked: no                                                                                                                                                                        
 :~$       

Dernière modification par stiela (Le 25/07/2018, à 18:11)

Hors ligne

#22 Le 16/06/2018, à 18:44

stiela

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

En cherchant dans Muon le gestionnaire de paquets de KDE...
J'ai installé "bluetooth", pas de changement sans redémarrage.
Est-ce que j'installe libqt5bluetooth5 ? On va voir...

EDIT après un second redémarrage après avoir installé les deux paquets, toujours rien... voici le nouveau résultat des commandes, je n'ai rien repéré qui change d'important :

 :~$ uname -a; lspci -nnk | grep -iA3 net; lsusb; dmesg | grep -i bluetooth; dmesg | grep -i firmware; lsmod | grep bluetooth
Linux lap 4.15.0-23-generic #25-Ubuntu SMP Wed May 23 18:02:16 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
02:00.0 Network controller [0280]: Intel Corporation Centrino Advanced-N 6230 [Rainbow Peak] [8086:0091] (rev 34)
        Subsystem: Intel Corporation Centrino Advanced-N 6230 AGN [8086:5201]
        Kernel driver in use: iwlwifi
        Kernel modules: iwlwifi
--
03:00.2 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [10ec:8168] (rev 0a)
        Subsystem: CLEVO/KAPOK Computer RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [1558:0240]
        Kernel driver in use: r8169
        Kernel modules: r8169
Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 003 Device 002: ID 5986:0401 Acer, Inc 
Bus 003 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
[    0.029149] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.048034] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    4.858252] iwlwifi 0000:02:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm
 :~$ sudo service bluetooth status
[sudo] Mot de passe de *** : 
● bluetooth.service - Bluetooth service
   Loaded: loaded (/lib/systemd/system/bluetooth.service; enabled; vendor preset: enabled)
   Active: inactive (dead)
     Docs: man:bluetoothd(8)
 :~$ dpkg -l | grep blue
ii  bluedevil                                       4:5.12.5-0ubuntu0.1                         amd64        KDE Bluetooth stack
ii  bluetooth                                       5.48-0ubuntu3                               all          Bluetooth support
ii  bluez                                           5.48-0ubuntu3                               amd64        Bluetooth tools and daemons
ii  bluez-cups                                      5.48-0ubuntu3                               amd64        Bluetooth printer driver for CUPS
ii  bluez-obexd                                     5.48-0ubuntu3                               amd64        bluez obex daemon
ii  libbluetooth3:amd64                             5.48-0ubuntu3                               amd64        Library to use the BlueZ Linux Bluetooth stack
ii  libkf5bluezqt-data                              5.44.0-0ubuntu1                             all          data files for bluez-qt
ii  libkf5bluezqt6:amd64                            5.44.0-0ubuntu1                             amd64        Qt wrapper for bluez
ii  libqt5bluetooth5:amd64                          5.9.5-0ubuntu1                              amd64        Qt Connectivity Bluetooth module
ii  libqt5bluetooth5-bin                            5.9.5-0ubuntu1                              amd64        Qt Connectivity Bluetooth module helper binaries
ii  pulseaudio-module-bluetooth                     1:11.1-1ubuntu7.1                           amd64        Bluetooth module for PulseAudio sound server
ii  qml-module-org-kde-bluezqt:amd64                5.44.0-0ubuntu1                             amd64        QML wrapper for bluez
 :~$ rfkill list all
0: phy0: Wireless LAN                                                                                                                                                                           
        Soft blocked: no                                                                                                                                                                        
        Hard blocked: no                                                                                                                                                                        
 :~$    

Dernière modification par stiela (Le 25/07/2018, à 18:12)

Hors ligne

#23 Le 16/06/2018, à 18:51

xubu1957

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Je vois :

● bluetooth.service - Bluetooth service                                                                                                                                                         
   Loaded: loaded (/lib/systemd/system/bluetooth.service; enabled; vendor preset: enabled)                                                                                                      
   Active: inactive (dead)    

inactive (dead)

et :

rfkill list all
0: phy0: Wireless LAN                                                                                                                                                                           
        Soft blocked: no                                                                                                                                                                        
        Hard blocked: no   

       


Tu as l'icone du Bluetooth > bluetooth#appairage ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#24 Le 16/06/2018, à 18:58

stiela

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Non.
Moi ce qui m'interpelle c'est plutôt la deuxième ligne (du milieu) :

[    0.029149] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.048034] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    4.858252] iwlwifi 0000:02:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm

EDIT je précise que je suis sous KDE / Kubuntu 18.04

Les specs de la carte chez Intel : https://ark.intel.com/fr/products/59472 … -Dual-Band

Dernière modification par stiela (Le 16/06/2018, à 18:59)

Hors ligne

#25 Le 16/06/2018, à 19:02

xubu1957

Re : Quelle carte bluetooth acheter pour upgrader la Wi-Fi actuelle

Tu as passé les mises à jour ?

sudo apt update
sudo apt full-upgrade

_ _ _

Tu as la notice de l'ordi ?

Dernière modification par xubu1957 (Le 16/06/2018, à 19:05)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne